Lightroom 5.4 doesn't work on Vista x64.

  • 1
  • Problem
  • Updated 4 years ago
Lightroom 5.4 doesn't work on Vista x64.
Something causes memory leaks, the application consumes memory until it finally crashes.
I'm quite sure that this issue can be fixed.
Photo of Mr Darek

Mr Darek

  • 1 Post
  • 0 Reply Likes

Posted 4 years ago

  • 1
Photo of Rob Cole

Rob Cole

  • 4831 Posts
  • 372 Reply Likes
Windows 7 or higher is required to run Lightroom 5, so don't expect any fixes for Vista problems. If you're running 5.4 on Vista, then it was installed from a hacked installer, so you pretty-much forfeit the right to file bug reports.. Don't shoot the messenger - just sayin'..